body {
    background-color: #4a729a;
    margin: 0;
    padding: 0;
}

main {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(4,auto);
    padding: 16px;
}

header, footer {
    background-color: rgb(74, 174, 174);
}

nav {
    border-bottom: 2px solid black;
    padding: 16px;
}

nav a {
    text-decoration: none;
    color: black;
}

h1{
    grid-column: 1 / span 4;
}

h2 {
    grid-column: 1 / span 4;
}

a {
    text-decoration: none;
    color: rgb(74, 174, 174);
}

a :link {
    text-decoration: none;
    color: rgb(74, 174, 174);
    font-size: 12px;
}



a:hover {
    font-size: 14px;
}

a:active {
    font-size: 12px;
    text-decoration: underline;
}
 
img {
    height: 200px;
}

tr:nth-child(odd) {
    background-color: gray;
}

thead th{
    background-color: rgb(120, 205, 177);
}

tr:nth-child(even) {
    background-color: lightgray;
}

footer {
    font-size: 16px;
    padding: 20px 0px;
}